# $Id: el-GR.plg_content_pagenavigation.ini 10388 2008-06-03 11:16:20Z pasamio $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ABOVE=Από πάνω
DESCPAGENAVIGATION=Σας επιτρέπει να προσθέσετε τη λειτουργία <em>Επόμενο &amp; Προηγούμενο</em> στο Άρθρο.
BELOW=Από κάτω
POSITION=Θέση
POSITION OF PAGE NAVIGATION IN RELATION TO TEXT=Η θέση της λειτουργίας <em>Πλοήγηση Σελίδας</em> στην προβαλλόμενη σελίδα σε σχέση με το κείμενο.


